Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 19:08:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation joji jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joji jose Bot:  Hi Joji Jose ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an ad
 ditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550213400            10:51 PM, 20th Feb                   mayar                   Hi Joji ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:52 PM, 20th Feb                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:54 PM, 20th Feb                     joji jose     
                Today i will pay 16 kd for two  smartwatches.but your reply message is sorry, order was not processed           10:55 PM, 20th Feb                     joji jose                    What can i do.give me refund.           10:55 PM, 20th Feb                   mayar                   Could you please share your order number so that I can assist you further?           10:56 PM, 20th Feb                     joji jose                             10:56 PM, 20th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:57 PM, 20th Feb                     joji jose                    Ok           10:57 PM, 20th Feb                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8158363178) was not placed successfully. Whenever this happens our system tries to capture the payment a
 gain automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8158363230).           10:59 PM, 20th Feb                   mayar                   Is there anything else i can help you with           11:01 PM, 20th Feb                     joji jose                    Can i get me this product or cash?           11:02 PM, 20th Feb                   mayar                   Your order 8158363230 already placed successfully           11:02 PM, 20th Feb                     joji jose                    When i get me this product?           11:03 PM, 20th Feb                   mayar                   Within 2-3 working days           11:03 PM, 20th Feb                     joji jose                    Give me your confirmation bill           11:05 PM, 20th Feb                   mayar                   We will send to your email [email-masked]           11:06 PM, 20th Feb                   mayar                   Is there a
 nything else i can help you with           11:06 PM, 20th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922902